const en = {
  form: {
    email: 'Email',
    domain: 'Domain',
    password: 'Password',
    password_confirm: 'Confirm password',
    password_new: 'New password',
    password_new_confirm: 'Confirm new password',
    restore: 'Restore',
    address: 'Address',
    website: 'Website',
    save_login: 'Save and login',
    desc: 'Description',
    phone: 'Phone',
    currency: 'Currency',
    country: 'Country',
    city: 'City',
    for_example: 'For example',
    name: 'Name',
  },
  buttons: {
    login: 'Login to Account',
    logout: 'Logout',
    register: 'Registration',
    forgot_password: 'Restore password',
    back: 'Back',
    back_save: 'Save and go back',
    save: 'Save',
    back_login: 'Back to login page',
    reset_pass_and_login: 'Reset password and login',
    send: 'Send',
    connect: 'Connect',
    close: 'Close',
    delete: 'Delete',
    settings_save: 'Save settings',
    settings_save_and_close: 'Save settings and close',
    reset: 'Reset',
  },
  validation: {
    invalid_email: 'Incorrect email',
    invalid_url: 'Incorrect URL',
    required: 'Required field',
    password_not_match: 'Passwords do not match',
    min: 'Необходимо ввести не менее {num} символов',
    max: 'Необходимо ввести не более {num} символов',
    unique: 'Такое название уже используется',
    isnum_weight: 'Введите целое число',
    is_from_integration: 'Вы не можете изменить данное значение',
  },
  other: {
    users: 'Users',
    confirm_action: 'Confirm your action!',
    selected: 'Selected',
    editing: 'Editing',
    editing_user: 'Update user data',
    domain: 'Domain',
    login_account: 'Login to Account',
    registration: 'Create account',
    recovery: 'Recovery password',
    reset_password: 'Reset password',
    of: 'of',
    details: 'Details...',
    subscription: 'Subscription',
    menu: 'Menu',
  },
  config: {
    today: 'Today',
    yesterday: 'Yesterday',
    last_week: 'Last week',
    last_days: 'Last {num} days',
    this_month: 'Current month',
    last_month: 'Last month',
    search: 'Search',
    other: 'Other',
    site: 'Site',
  },
  notifications: {
    copied: 'Cкопировано в буфер',
    success: {
      welcome: 'Добро пожаловать!',
      password_update: 'Пароль успешно обновлен',
      profile_update: 'Данные профиля успешно обновлены',
      user_update: 'Данные пользователя успешно обновлены',
    },
    error: {
      auth_error_no_data: 'Ошибка авторизации. Введен неверный email или пароль!',
      email_exists: 'Указанный email адрес уже зарегистрирован!',
      email_not_registered: 'Указанный email адрес не зарегистрирован!',
      auth_error: 'Ошибка авторизации!',
      password_update: 'Не удается обновить пароль',
      profile_update: 'Не удается обновить профиль пользователя',
      user_update: 'Не удается обновить данные пользователя',
    },
    info: {
      forgot_password: 'На ваш email адрес отправлена ссылка для сброса пароля!',
      password_updated: 'Ваш пароль успешно обновлен!',
    },
  },
  info: {
    attention: 'Attention!',
    no_data: 'No data...',
  },
};

export default en;
